@charset "UTF-8";

/* base */

/* Tools */

/* Layout */

.l-bera .container {
	position: relative;
	z-index: 1;
}

.l-bera-section-1 {
	overflow: hidden;
	position: relative;
	padding: 40px 0 74px;
	background: -webkit-gradient(linear, left top, left bottom, from(#ABD6F3), to(#FFF));
	background: linear-gradient(180deg, #ABD6F3 0%, #FFF 100%);
}

.l-bera-section-1::before {
	content: "";
	position: absolute;
	bottom: 278px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 180px;
	height: 61px;
	margin-left: 167px;
	background: url(../img/deco_cloud_01.svg) no-repeat center center/contain;
}

.l-bera-section-1::after {
	content: "";
	position: absolute;
	bottom: 135px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 131px;
	height: 32px;
	margin-left: -140px;
	background: url(../img/deco_cloud_02.svg) no-repeat center center/contain;
}

.l-bera-section-2 {
	position: relative;
	padding: 118px 0 120px;
	background: #000000;
}

.l-bera-section-3 {
	padding: 27px 0 52px;
}

.l-bera-section-4 {
	padding: 40px 0 85px;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#A7CDED));
	background: linear-gradient(180deg, #FFF 0%, #A7CDED 100%);
}

.l-bera-section-5 {
	padding: 60px 0;
}

.l-bera-section-6 {
	padding: 62px 0 80px;
	background: -webkit-gradient(linear, left top, left bottom, from(#ABD6F3), to(#FFF));
	background: linear-gradient(180deg, #ABD6F3 0%, #FFF 100%);
}

/* Module */

.noscript {
	font-size: 16px;
	line-height: 1.4;
	text-align: center;
	padding: 1em;
	border: 3px solid red;
}

.noscript span {
	color: red;
}

.bera-head-1 {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	gap: 5px;
	padding-top: 45px;
	text-align: center;
	color: #814625;
	font-size: 30px;
	font-weight: 900;
	line-height: 1.2;
	letter-spacing: -0.05em;
}

.bera-head-1 img {
	display: block;
	width: 199px;
}

.bera-head-1 span {
	position: relative;
	top: -0.08em;
}

.bera-head-2 {
	position: relative;
	margin-bottom: 60px;
	padding-bottom: 16px;
	font-size: 24px;
	line-height: 1.5;
	letter-spacing: 0.06em;
	font-weight: 700;
	text-align: center;
}

.bera-head-2::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 38px;
	height: 4px;
	background: #1A63D9;
}

.bera-head-2--mbsm {
	margin-bottom: 32px;
}

.bera-head-2--white {
	color: #FFFFFF;
}

.bera-head-2--white::before {
	background: #FFFFFF;
}

.bera-button-1 {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	font-size: 22px;
}

.bera-button-1 span {
	font-size: 19px;
	margin-bottom: 0px;
	color: #F9CE39;
}

.bera-mv {
	padding-top: 70px;
}

.bera-mv img {
	display: block;
	width: 100%;
}

.bera-cv__caution {
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 12px;
	text-align: center;
}

.bera-cv__caution--white {
	color: #FFFFFF;
}

.bera-about {
	position: relative;
	margin-top: 38px;
}

.bera-about__inner {
	margin-top: 27px;
}

.bera-about__text {
	color: #814625;
	text-align: center;
}

.bera-about__text p {
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.625;
}

.bera-about__movie {
	position: relative;
	margin-top: 40px;
	border-radius: 6px;
	background: #814625;
	-webkit-box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.25);
	border: 6px solid #814625;
}

.bera-about__movie iframe {
	display: block;
	width: 100%;
	height: 100%;
	aspect-ratio: 16/9;
}

.bera-about__image {
	width: 161px;
	margin: 48px auto 0;
}

.bera-about__image img {
	display: block;
	width: 100%;
}

.bera-feature {
	position: relative;
	border-radius: 10px;
	padding: 92px 18px 45px;
	border: 1px solid #F4C33B;
}

.bera-feature:not(:last-child) {
	margin-bottom: 60px;
}

.bera-feature--01::before {
	content: "";
	position: absolute;
	top: 38px;
	right: 20px;
	width: 42px;
	height: 48px;
	background: url(../img/deco_coin_01.png) no-repeat center center/contain;
}

.bera-feature--02 {
	padding: 100px 18px 45px;
}

.bera-feature--02::before {
	content: "";
	position: absolute;
	top: 55px;
	left: 26px;
	width: 33px;
	height: 33px;
	background: url(../img/deco_bee_right.png) no-repeat center center/contain;
}

.bera-feature--02::after {
	content: "";
	position: absolute;
	top: 33px;
	right: 23px;
	width: 33px;
	height: 33px;
	background: url(../img/deco_bee_left.png) no-repeat center center/contain;
}

.bera-feature--03 {
	padding-bottom: 160px;
}

.bera-feature--03::before {
	content: "";
	position: absolute;
	top: 40px;
	left: 14px;
	width: 54px;
	height: 44px;
	background: url(../img/deco_coin_02.png) no-repeat center center/contain;
}

.bera-feature--03::after {
	content: "";
	position: absolute;
	top: 24px;
	right: 20px;
	width: 36px;
	height: 40px;
	background: url(../img/deco_coin_03.png) no-repeat center center/contain;
}

.bera-feature__head {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 200px;
	padding: 8px;
	border-radius: 100px;
	border: 3px solid #F4C33B;
	background: #814625;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	text-align: center;
	font-family: "Montserrat", sans-serif;
}

.bera-feature__head__text {
	display: block;
	color: #FFF;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;
}

.bera-feature__head__number {
	display: block;
	color: #F4C33B;
	font-size: 36px;
	line-height: 1;
	font-weight: 700;
}

.bera-feature__heading {
	margin-bottom: 32px;
	color: #FFF;
	text-align: center;
	font-size: 26px;
	font-weight: 700;
	line-height: 1.38462;
	text-decoration: underline;
	text-underline-offset: 0.2em;
}

.bera-feature--02 .bera-feature__heading {
	margin-bottom: 38px;
}

.bera-feature__text {
	margin-bottom: 27px;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.42857;
}

.bera-feature__fig {
	max-width: 621px;
	margin: 0 auto;
}

.bera-feature__fig img {
	display: block;
	width: 100%;
}

.bera-feature__illust {
	position: absolute;
	bottom: -68px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 197px;
	margin-left: 4px;
}

.bera-feature__illust img {
	display: block;
	width: 100%;
}

.bera-campaign {
	display: block;
	margin-top: 42px;
}

.bera-campaign img {
	display: block;
	width: 100%;
}

.bera-chart-area__note {
	margin-top: 18px;
	font-size: 12px;
	line-height: 1.5;
	text-align: center;
}

.bera-chart-area__note a {
	color: #1A63D9;
	text-decoration: underline;
}

.bera-chart-area__note a:hover {
	text-decoration: none;
}

.bera-chart-area .g-chart__image {
	max-width: 878px;
}

.bera-chart-area .g-chart__button-wrap {
	margin-top: 20px;
	margin-bottom: 0;
}

.bera-faq {
	margin-top: 40px;
}

.bera-faq__item {
	overflow: hidden;
	border-radius: 16px;
	border: 1px solid #814625;
	background: #FFF;
}

.bera-faq__item:not(:last-child) {
	margin-bottom: 30px;
}

.bera-faq__question {
	position: relative;
}

.bera-faq__question button {
	position: relative;
	display: block;
	width: 100%;
	min-height: 68px;
	padding: 18px 40px 18px 58px;
	border: none;
	background: none;
	border-radius: 0;
	color: #814625;
	font-size: 14px;
	line-height: 1.42857;
	outline: none;
	text-align: left;
}

.bera-faq__question button::before {
	content: "Q";
	position: absolute;
	top: 20px;
	left: 20px;
	font-size: 24px;
	line-height: 1;
	color: #FFF;
	text-align: center;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 700;
	background: #814625;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	border-radius: 5px;
}

.bera-faq__question button::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 24px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border-right: 6px solid transparent;
	border-top: 8px solid #814625;
	border-left: 6px solid transparent;
}

.bera-faq__question button.is-open::after {
	border-top: none;
	border-bottom: 8px solid #814625;
}

.bera-faq__answer {
	position: relative;
	border-top: 1px solid #814625;
}

.bera-faq__answer__inner {
	position: relative;
	padding: 18px 18px 18px 58px;
}

.bera-faq__answer__inner::before {
	content: "A";
	position: absolute;
	top: 20px;
	left: 20px;
	font-size: 24px;
	line-height: 1;
	color: #FFF;
	text-align: center;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 700;
	background: #2550A3;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	border-radius: 5px;
}

.bera-faq__answer__inner p {
	margin-bottom: 0;
	color: #2550A3;
	font-size: 14px;
	line-height: 1.42857;
}

.bera-button-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 15px;
}

.bera-button-wrap .button-1 {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	font-size: 12px;
}

.bera-button-wrap .button-1 span {
	font-size: 11px;
	margin-bottom: 0;
	color: #F9CE39;
}

.bera-footer-cv {
	padding: 90px 0 92px;
	background: #2550A3;
}

.bera-footer-cv .container {
	padding-left: 20px;
	padding-right: 20px;
}

.bera-footer-cv__lead {
	font-size: 32px;
	line-height: 1.5;
	color: #FFFFFF;
	text-align: center;
	font-weight: 700;
}

.bera-footer-cv .button--navy {
	background: #0A3E86;
}

@media screen and (min-width: 768px) {

.l-bera-section-1 { /* pc */
	padding: 60px 0 65px;
}

.l-bera-section-1::before { /* pc */
	width: 540px;
	height: 184px;
	bottom: 300px;
	margin-left: 580px;
}

.l-bera-section-1::after { /* pc */
	width: 394px;
	height: 98px;
	bottom: 255px;
	margin-left: -565px;
}

.l-bera-section-2 { /* pc */
	padding: 179px 0 205px;
}

.l-bera-section-3 { /* pc */
	padding: 87px 0 52px;
}

.l-bera-section-4 { /* pc */
	padding: 62px 0 135px;
}

.l-bera-section-5 { /* pc */
	padding: 102px 0 115px;
}

.l-bera-section-6 { /* pc */
	padding: 98px 0 115px;
}

.bera-head-1 { /* pc */
	padding-top: 0;
	font-size: 40px;
}

.bera-head-1::before {
	content: "";
	display: block;
	width: 89px;
	height: 41px;
	background: url(../img/icon_berachain.svg) no-repeat center center/contain;
	margin-right: 25px;
}

.bera-head-1::after {
	content: "";
	display: block;
	width: 89px;
	height: 41px;
	background: url(../img/icon_berachain.svg) no-repeat center center/contain;
	margin-left: 25px;
}

.bera-head-1 img { /* pc */
	width: 230px;
}

.bera-cv__caution { /* pc */
	margin-top: 18px;
}

.bera-about { /* pc */
	margin-top: 95px;
}

.bera-about__inner { /* pc */
	margin-top: 30px;
}

.bera-about__text p { /* pc */
	font-size: 18px;
	line-height: 1.77778;
}

.bera-about__movie { /* pc */
	max-width: 935px;
	margin: 40px auto 0;
	border-radius: 20px;
	border: 20px solid #814625;
}

.bera-about__image { /* pc */
	width: 249px;
	margin-top: 79px;
}

.bera-feature { /* pc */
	max-width: 1100px;
	margin: 0 auto;
	padding: 85px 18px 66px;
}

.bera-feature:not(:last-child) { /* pc */
	margin-bottom: 105px;
}

.bera-feature--01::before { /* pc */
	top: -67px;
	right: auto;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 115px;
	height: 128px;
	margin-left: 294px;
}

.bera-feature--02 { /* pc */
	padding: 100px 18px 80px;
}

.bera-feature--02::before { /* pc */
	top: 40px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 43px;
	height: 43px;
	margin-left: -268px;
}

.bera-feature--02::after { /* pc */
	top: -27px;
	right: auto;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 43px;
	height: 43px;
	margin-left: 248px;
}

.bera-feature--03::before { /* pc */
	top: -45px;
	right: auto;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 141px;
	height: 114px;
	margin-left: -315px;
}

.bera-feature--03::after { /* pc */
	top: -45px;
	right: auto;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 94px;
	height: 104px;
	margin-left: 306px;
}

.bera-feature__head { /* pc */
	width: 290px;
}

.bera-feature__heading { /* pc */
	margin-bottom: 30px;
	font-size: 40px;
	text-underline-offset: 0.3em;
	line-height: 1.6667;
}

.bera-feature__heading--sm { /* pc */
	font-size: 30px;
}

.bera-feature__text { /* pc */
	margin-bottom: 40px;
	font-size: 18px;
	line-height: 1.7778;
}

.bera-feature__fig { /* pc */
}

.bera-feature--02 .bera-feature__fig {
	max-width: 540px;
}

.bera-feature--03 .bera-feature__fig {
	max-width: 506px;
}

.bera-feature__illust { /* pc */
	width: 236px;
	bottom: -50px;
	left: 58px;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

.bera-campaign { /* pc */
	margin: 58px auto 0;
	max-width: 895px;
}

.bera-chart-area__note { /* pc */
	margin-top: 42px;
	font-size: 14px;
}

.bera-faq { /* pc */
	max-width: 1100px;
	margin: 68px auto 0;
}

.bera-faq__item:not(:last-child) { /* pc */
	margin-bottom: 40px;
}

.bera-faq__question button { /* pc */
	min-height: 118px;
	padding: 28px 80px 34px 108px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.55556;
}

.bera-faq__question button::before { /* pc */
	top: 30px;
	left: 30px;
	width: 60px;
	height: 60px;
	font-size: 26px;
	border-radius: 10px;
}

.bera-faq__question button::after { /* pc */
	right: 32px;
	border-right: 12px solid transparent;
	border-top: 14px solid #814625;
	border-left: 12px solid transparent;
}

.bera-faq__question button.is-open::after { /* pc */
	border-bottom: 14px solid #814625;
}

.bera-faq__answer__inner { /* pc */
	min-height: 110px;
	padding: 28px 40px 24px 108px;
}

.bera-faq__answer__inner::before { /* pc */
	top: 24px;
	left: 30px;
	width: 60px;
	height: 60px;
	font-size: 26px;
	border-radius: 10px;
}

.bera-faq__answer__inner p { /* pc */
	font-size: 18px;
	font-weight: 700;
	line-height: 1.55556;
}

.bera-button-wrap { /* pc */
	gap: 30px;
	max-width: 576px;
	margin: 0 auto;
}

.bera-button-wrap .button-1 { /* pc */
	font-size: 22px;
}

.bera-button-wrap .button-1 span { /* pc */
	font-size: 19px;
}

.bera-footer-cv { /* pc */
	padding: 64px 0 40px;
}

}

@media screen and (max-width: 767px) {

.l-bera .container { /* sp */
	padding-left: 30px;
	padding-right: 30px;
}

.bera-head-1 { /* sp */
}

.bera-head-1::before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 70px;
	height: 33px;
	background: url(../img/icon_berachain.svg) no-repeat center center/contain;
}

}

